Subject: Re: Harrier
From: "Steve Bamford ARC" <[email-masked]>
To: "kairasp" <[email-masked]>
Date: Mon, 17 May 2004 10:13:22 -0700

Hi Kairasp,
Thanks for sending in your Harrier T-10 article.  I like the 2 seater Harrier very much.....you did an excellent job on yours.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: kairasp 
  To: Aircraft Model Articles 
  Sent: Friday, April 30, 2004 10:53 AM
  Subject: Harrier

                           1/72 "Airfix" Harrier T-10
                                        by  Kairasp Daruwala

  I am basically a 1/48 scale modellor,this is my 1/72 Harrier T-10.I made this in 1/72 scale  because I could not find this model in 1/48,Harrier really fascinates me & I love this aircraft.The one I have made is ( No 233 OCU, RAF Wittering U.K ).If any one has this model in 1/48 & wants to sell it please  write to me I) am ready to buy it. ;-) 
  The model was made right out of the box,Humbrol paints was used on it,Testors Gloss & Dull Coat were sprayed on it.Hope you like it. :-) 

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------